Subject: Trainer Candidate - Nitin Pandey
From: Nitin Pandey <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Wed, 17 Feb 2021 12:18:19 -0500

| | Tech Support Test

Name | Nitin Pandey
E-mail | [email-masked]
Phone Number | (011) 9312373649
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Centeral Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Protiviti Consulting | Manager- Tech support | |
Previous Employer 1 | NewGen Technologies | Sr. Technical support Engineer | 2/3/2009 |
Previous Employer 2 | | | |

If Selected, how much time do you need to join? | 2 Months
Please briefly describe your work experience specifically in training? | I have more than 15 years of experience in Tech Support & software Implementation. Training is essential part of my profile and I have rich experience in Customer training on Banking, BPM, ECM, travel & technology and GRC softwares.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | I remember an incident when one of my team member used to take lots of leaves that too without informing anyone. He was also under performing employee.  I made him understand many time, given them written warning but did not see any improvement in his habits. Eventually, I had to involve HR team, Support team director and other stakeholders. We put him in performance improvement plan for 2 months and offered him all trainings & resources that he may require to improve his performance. Unfortunately, we did not see any improvement even after 2 months in his performance and we had to ask him to leave.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

GOOD CUSTOMER SERVICE is just doing your job and meeting your customers expectations while EXCELLENT CUSTOMER SERVICE is loving your job and exceeding your customers expectations.

GOOD Customer Service: RESULT IN CLEARING THE QUERY
EXCELLENT: BUILD A GOODWILL THAT GONNA HELP IN FUTURE

Good customer service refers to customer service that meets the desired and expected standards or performance measures in a business While Execellent or superior customer service refers to customer service that exceptionally exceeds the desired and expecte standards or performance measures in a business.

Good customer service is how you greet and treat the customer in a nice and proper way where the customer is  happy being served. But excellent customer service skill is meeting the demands and reaching  beyond the customer's expectation. A total quality service.

What according to you makes you a good candidate for this position? | My customer handling experience & Technical skills
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |